
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			151px; /* left offset of submenus need to match (see below) */ 
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			-6px;
	top:			57px; /* match top ul list item height */
	z-index:		999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	
}
.sf-menu a {
	
	
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	
}
.sf-menu li {
}
.sf-menu li ul{
	background:#fdf7c7;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	padding:10px 0 4px 0;
	box-shadow: 3px 3px 3px rgba(9,71,17, 0.37);
	-moz-box-shadow: 3px 3px 3px rgba(9,71,17, 0.37);
	-webkit-box-shadow: 3px 3px 3px rgba(9,71,17, 0.37);
}
.sf-menu li ul>b{
	background:url(../images/ul-bg.png) 0 0 no-repeat;
	display:block;
	width:23px;
	height:10px;
	position:absolute;
	top:-10px;
	left:16px;
}
.sf-menu li li {
        padding: 6px 0 0 0;
		border-top:#ded9af 1px solid;
}
.sf-menu li li:first-child{
	border:none;
}
.sf-menu li li a{
	text-decoration:none;
	position:relative;
	z-index:99;
	display:block;
	background:none !important;
	color:#313131;
	margin:0px 16px 6px 16px;
}
.sf-menu li li a i{
	font-style:normal;
}
	

.sf-menu li li a:hover, .sf-menu li li.current_page_item a{
	background:none !important;
	color:#2080b3;
	
}
	
.sf-menu li li li {
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0em;
	top:			0px; /* IE6 only */
	width:			3px;
	height:			2px;
	text-indent: 	-999em;
	overflow:		hidden;
	/*background:		url('../images/sub-arrows.png') no-repeat 0px 0px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			6px;
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator, 
nav ul>li.current_page_item>a>.sf-sub-indicator,
nav>ul>li.current_page_parent>a>.sf-sub-indicator
 {
	/*background:		url('../images/sub-arrows-hover.png') no-repeat 0px 0px;*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {}
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
